html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}

a:active, a:focus { outline: none;} :focus { -moz-outline-style: none;} :-moz-any-link:focus { outline: none;} 


html,
body {
	background:		#ec008c;
	font-size:		12px;
	font-family:		arial;
	color:			#444444;
}

a {
	color:			#ec008c;
	text-decoration:	none;
}

a:hover {
	text-decoration:	underline;
}

.innerContainer {
	width:			1000px;
	margin:			0 auto;
	overflow:		auto;
}

#container {
	min-width:		1000px;
	width:			100%;
	margin:			0;
	overflow:		auto;
}

#header {
	background:		url(../images/backgrounds/header.png) top left repeat-x;
	height:			91px;
	overflow:		visible;
	min-width:		1000px;
}

#header .innerContainer {
	overflow:		visible;
	width:			1000px;
	padding:		0 10px;
}

#header #logo {
	float:			left;
	margin:			0 0 0 20px;
}

#header #shop,
#header #storefinder {
	float:			right;
	margin:			15px 20px 0 0;
}

#header #storefinder {
	margin-right:		5px;
}

#header #logo img,
#header #shop img,
#header #storefinder img {
	display:		block;
}

#header #menu {
	float:			left;
	width:			100%;
	overflow:		visible;
}

#header #menu li {
	height:			30px;
	float:			left;
	overflow:		visible;
	position:		relative;
}

#header #menu li a {
	font-family:		HelveticaNeueLTPro63MediumExt;
	text-decoration:	none;
	text-transform:		uppercase;
	color:			#fff;
	font-size:		14px;
	line-height:		25px;
	padding:		5px 17px 0;
	display:		block;
}

#header #menu li.active,
#header #menu li:hover {
	box-shadow:		0 0 15px #a80064 inset;
}

#header #menu li ul {
	position:		absolute;
	top:			100%;
	left:			0px;
	background:		#a80064;
	display:		none;
	z-index:		9999;
	padding-top:		5px;
}

#header #menu li:hover ul {
	display:		block;
}

#header #menu li ul li {
	clear:			left;
}

#header #menu li ul li:hover {
	box-shadow:		none!important;
}

#header #menu li ul li a {
	font-size:		10px;
	margin:			0;
	padding:		0 20px!important;
}

#header #menu li ul.fourColumns {
	width:			650px;
	padding-left:		10px;
	background:		url(../images/backgrounds/menu_4col.png) top left repeat-y #A80064;
}

#header #menu li ul.fourColumns li {
	width:			160px;
	height:			auto;
	clear:			none;
	float:			left;
	overflow:		auto;
	margin:			0;
	padding:		5px 0;
}

#header #menu li ul.fourColumns li ul {
	position:		static;
	display:		block;
	overflow:		auto;
	margin:			0;
	padding:		0;
	background:		transparent;
}

#header #menu li ul.fourColumns li ul li {
	width:			auto;
	clear:			left;
	padding:		0;
}

#header #menu li ul.fourColumns li ul li a {
	padding:		0 10px!important;
}

#header #menu li ul.fourColumns li ul li.title {
	position:		static;
	display:		block;
	font-family:		Georgia, Times;
	font-size:		16px;
	font-style:		italic;
	color:			#fff;
	padding:		0 0 10px 10px;
}

#content {
	overflow:		auto;
	background:		url(../images/backgrounds/content_big.jpg) top center no-repeat #fff;
	min-width:		1000px;
}

#collectie_nieuw #content {
	background:		url(../images/backgrounds/content.jpg) top center repeat-x #fff;
}

#collectie_nieuw .collectionLoadingContainer {
	background:		url(../images/backgrounds/content.jpg) top center repeat-x #fff;
}

#content .innerContainer {
	padding:		30px 0 0;
	background:		#fff;
}

#footer {
	background:		url(../images/backgrounds/footer.jpg) top left repeat-x;
	color:			#a85d8a;
	text-transform:		uppercase;
}

#footer a {
	color:			#a85d8a;
	text-decoration:	none;
}

#footer a:hover {
	color:			#FFF;
}

#footer .links {
	float:			right;
}

#footer .social {
	width:			16px;
	height:			16px;
	background:		url(../images/social.png) top left no-repeat;
	float:			left;
	text-decoration:	none;
	margin:			0 10px 0 0;
}

#footer .social.facebook {		background-position:	0 0; }
#footer .social.facebook:hover {	background-position:	0 -16px; }
#footer .social.twitter {		background-position:	-16px 0; }
#footer .social.twitter:hover {		background-position:	-16px -16px; }
#footer .social.youtube {		background-position:	-32px 0; }
#footer .social.youtube:hover {		background-position:	-32px -16px; }
#footer .social.hyves {			background-position:	-48px 0; }
#footer .social.hyves:hover {		background-position:	-48px -16px; }


h1 {
	position:		relative;
}

h1 .share {
	font-weight:		normal;
	font-size:		12px;
	font-family:		arial;
	font-style:		normal;
	color:			#666;
	position:		absolute;
	bottom:			8px;
	right:			0;
}

h1 .share b {
	float:			left;
	line-height:		16px;
}

.col6 h1,
.col6.noMarginBottom p {
	padding-left:		10px;
	padding-right:		10px;
	width:			auto;
}

#banner .col {
	margin-bottom:		10px!important;
}
